@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo&display=swap');
.row a {color: #0d7aab;}
.bg1 { background: #fffae2; padding: 2%;}
.pt80 {padding-top: 80px;}
.myeongjo { font-family: "Nanum Myeongjo", serif; font-weight: 400; font-style: normal; }
.contents .mb10 {margin-bottom: 10px;}
.fwb {font-weight: 600;}
.fwn {font-weight: 300;}
.tac {text-align: center;}
.imgwrap {margin: 0 auto;text-align: center;}
.gnb.sub { top: 400px; }
.sub_title_wrap { padding-top: 80px; }
.sub_bg {position: relative;width: 100%;height: 350px;background-repeat: no-repeat;background-size: cover;text-align: center;margin-top: 90px;}
.sub_bg::before { content: ''; display: block; width: 100%; height: 100%; background-color: rgb(0 0 0 / 50%); z-index: 0; position: absolute;}
.sub_bg p {position: relative;z-index: 1;}
.sub_bg h2 {display: flex;justify-content: center;padding-top: 105px;font-size: 40px;color: #fff;text-transform: uppercase;margin-top: 24px;z-index: 10;position: relative;}
.sub_bg p { font-size: 20px; color: #fff; margin-top: 105px; padding: 0 20px;}
.sub_bg.s1_1 { background-image: url("../img/sub/f1/subBg1_1.jpg");}
.sub_bg.s1_2 {background-image: url("../img/sub/f1/subBg1_2.jpg");}
.sub_bg.s1_3_1 { background-image: url("../img/sub/f1/subBg1_3_1.jpg");}
.sub_bg.s1_3_2 { background-image: url("../img/sub/f1/subBg1_3_2.jpg");}
.sub_bg.s1_3_3 { background-image: url("../img/sub/f1/subBg1_3_3.jpg");}
.sub_bg.s2_1 { background-image: url("../img/sub/f2/subBg1_1.jpg"); }
.sub_bg.s2_2 { background-image: url("../img/sub/f2/subBg1_2.jpg"); }
.sub_bg.s2_3_1 { background-image: url("../img/sub/f2/subBg1_3_1.jpg"); }
.sub_bg.s2_3_2 { background-image: url("../img/sub/f2/subBg1_3_2.jpg"); }
.sub_bg.s2_4_1 { background-image: url("../img/sub/f2/subBg1_4_1.jpg"); }
.sub_bg.s2_4_2 { background-image: url("../img/sub/f2/subBg1_4_2.jpg"); }
.sub_bg.s2_4_3 { background-image: url("../img/sub/f2/subBg1_4_3.jpg"); }
.sub_bg.s2_5_1 { background-image: url("../img/sub/f2/subBg1_5_1.jpg"); }
.sub_bg.s2_5_2 { background-image: url("../img/sub/f2/subBg1_5_2.jpg"); }
.sub_bg.s2_5_3 { background-image: url("../img/sub/f2/subBg1_5_3.jpg"); }
.sub_bg.s2_5_4 { background-image: url("../img/sub/f2/subBg1_5_4.jpg"); }
.sub_bg.s3_1_1 { background-image: url("../img/sub/f3/subBg1_1_1.jpg"); }
.sub_bg.s3_1_2 { background-image: url("../img/sub/f3/subBg1_1_2.jpg"); }
.sub_bg.s3_2_1 { background-image: url("../img/sub/f3/subBg1_2_1.jpg"); }
.sub_bg.s3_2_2 { background-image: url("../img/sub/f3/subBg1_2_2.jpg"); }
.sub_bg.s3_3_1 { background-image: url("../img/sub/f3/subBg1_3_1.jpg"); }
.sub_bg.s3_3_2 { background-image: url("../img/sub/f3/subBg1_3_2.jpg"); }
.sub_bg.news { background-image: url("../img/sub/f3/subBg_news.jpg"); }
.sub_bg.event { background-image: url("../img/sub/f3/subBg_event.jpg"); }

.s3_2_1 .contents h3 {color: #bc95c4;} 
.s3_2_2 .contents h3 {color: #e98f81;} 

.contents .title {text-align: center;margin: 80px 0 40px;position: relative;z-index: 1;}
.contents .title h3 {font-size: 3.5em;color: #262626;font-weight: 700;margin-bottom: 50px;}
.contents h3 {font-size: 26px;margin-bottom: 10px;}
.news .contents h3.tit {color: #8488c2;font-size: 23px;}
.news .contents h3.tit1 {color: #4b95c1;font-size: 23px;}
.news .contents .cat_tit {color: #4b95c1;border: 1px solid #4b95c1;max-width: 400px;margin: 0 auto;padding: 10px;box-shadow: 4px 4px 0 #4b95c1;}
.news hr {border: 2px dashed #8488c2;margin: 50px auto;width: 90%;}
.news hr.hr1 {border: 2px dashed #4b95c1;margin: 50px auto;width: 90%;}
.talkwrap {text-align: center;}
.talkwrap i {color: #00529c;font-size: 25px;}
.talkbox {border: 1px solid #3d90db;max-width: 600px;margin: -1px auto 0;padding: 20px;border-radius: 20px;font-size: 1.2em;font-weight: 400;}
.contents .row .caption {font-size: 17px;text-align: center;padding-top: 10px;}
.half_caption {text-align: center;font-size: 16px;margin-top: -20px;padding-bottom: 30px;}
.s1_2 .num1 {color: #8a73b4;font-weight: 600;}
.s1_2 .num2 {color: #38a787;font-weight: 600;}
.s1_2 .num3 {color: #5b9dab;font-weight: 600;}
.s1_2 .num4 {color: #f05a7d;font-weight: 600;}
.s1_2 .num5 {color: #f47b35;font-weight: 600;}
.s1_2 .num6 {color: #348194;font-weight: 600;}
.s1_2 .num7 {color: #a47576;font-weight: 600;}
.s1_2 .num8 {color: #b18f46;font-weight: 600;}

.s2_1 .contents .row h3 .txt {color: #bc95c4;}
.s2_1 .contents h3 div span.q:nth-child(1) {-webkit-text-stroke: 3px #bc95c4;}
.s2_1 .contents h3 div span.q:nth-child(2) {color: #bc95c4;}

.sec_wrap {border-top: 1px solid #516bb3;border-bottom: 1px solid #516bb3;padding: 20px 0;display: inline-block;margin: 30px auto 15px;}
.sec_wrap .num {font-size: 35px;}
.sec_wrap .tit {display: block;font-size: 25px;font-family: "Nanum Myeongjo", serif;color: #454545;}

.contents .row blockquote.dream {font-family: "Nanum Myeongjo", serif;font-weight: 400;font-size: 25px;}
.contents .row blockquote.dream::before {content: '';display: block;width: 67px;height: 43px;margin: 0 auto 10px;background: transparent url(../img/sub/f1/dream_block.png) 50% 50% no-repeat;}
.contents .row blockquote.dream::after {transform: rotate(180deg);content: '';display: block;width: 67px;height: 43px;margin: 10px auto 0;background: transparent url(../img/sub/f1/dream_block.png) 50% 50% no-repeat;}

.s1_3_3 .contents .row blockquote.dream::before {content: '';display: block;width: 67px;height: 43px;margin: 0 auto 10px;background: transparent url(../img/sub/f1/dream_block1.png) 50% 50% no-repeat;}
.s1_3_3 .contents .row blockquote.dream::after {transform: rotate(180deg);content: '';display: block;width: 67px;height: 43px;margin: 10px auto 0;background: transparent url(../img/sub/f1/dream_block1.png) 50% 50% no-repeat;}

.s3_1_1 .contents .row blockquote.dream::before {content: '';display: block;width: 67px;height: 43px;margin: 0 auto 10px;background: transparent url(../img/sub/f3/dream_block.png) 50% 50% no-repeat;}
.s3_1_1 .contents .row blockquote.dream::after {transform: rotate(180deg);content: '';display: block;width: 67px;height: 43px;margin: 10px auto 0;background: transparent url(../img/sub/f3/dream_block.png) 50% 50% no-repeat;}

.book img {max-width: 150px;}
.book .half:first-child {text-align: right;border-right: 1px solid #000;}
.book strong {font-size: 1.3em;line-height: 1.4;}
.book strong .fwb {font-weight: 800;}
.book strong .fwn {font-weight: 300;}

.contents .title h3 .fwn {font-weight: 300;}
.contents .title h3 strong {display: block;font-weight: 500;font-size: 0.6em;margin: 10px 0;}
.sub_txt { max-width: 1025px; margin: 0 auto; text-align: center; }
.sub_txt i {margin-bottom: 30px;  margin-top: -20px;}
.contents .sub_txt .row p {text-align: center;}
.contents .row p {font-size: 1.3em; line-height: 1.4; text-align: justify;}
.contents .row p .small {font-size: 18px;}
.contents .row.tac p.fwb {text-align: center;}
.contents .row blockquote {font-size: 1.3em;  line-height: 1.4;text-align: center;font-weight: 600;}
.contents .row h3 .txt {font-size: 26px;display: inline-block;margin: 10px 0;color: #516bb3;}
.ani_tit {margin-top: 50px;}

/* grid */
.contents .row { display: flex; justify-content: space-evenly; }
.column.full { width: calc(100% - 30px); }
.column.half { width: calc(50% - 30px); }
.column.one-third { width: calc(33.5% - 30px); }
.column.one-five { width: calc(20% - 30px); }
.column.one4 { width: calc(25.3% - 30px); }
.column.one { width: calc(30% - 30px); }
.column.one2 { width: calc(70% - 30px); }
.contwrap::after, .row::after { clear: both; }
.contwrap { margin-bottom: 50px; }
.row { margin-bottom: 30px; }
.contents h3 div span.q { color: #fff; font-size: 60px; position: absolute; transform: translate(0%, -100%); }
.contents h3 div span.q:nth-child(1) {color: transparent;-webkit-text-stroke: 3px #516bb3;}
.contents h3 div span.q:nth-child(2) {animation: animate 4s ease-in-out infinite;color: #516bb3;}
.ex h4 {font-size: 20px;font-weight: 500;margin-bottom: 10px;}
.contents .ex p {font-size: 18px;font-weight: 200;text-align: left;}

.sub2.contents h3 div span.q:nth-child(1) { color: transparent; -webkit-text-stroke: 3px #38a787; }
.sub2.contents h3 div span.q:nth-child(2){ color: #38a787; }
.sub2.contents h3 .boxtxt {margin-bottom: 10px;display: inline-block;}
.sub2 .listbox {font-size: 25px;color: #00529c;background: #dcefea;display: inline-block;padding: 3px 12px;}
.sub2 .listbox_txt {color: #003964;font-size: 23px;text-underline-offset: 5px;margin-bottom: 10px;text-decoration: underline;}
.sub2 .ollist {color: #38a787;font-size: 22px;}
.sub2 .ollist li {list-style: auto;margin-left: 30px;}
.sub2 .ollist.han li {list-style: hangul;}
.sub2 .ollist li::marker {width: 20px;height: 20px;background: #000;font-weight: 500;}

@keyframes animate {
  0%,
  100% {
    clip-path: polygon(
      0% 45%,
      16% 44%,
      33% 50%,
      54% 60%,
      70% 61%,
      84% 59%,
      100% 52%,
      100% 100%,
      0% 100%
    );
  }

  50% {
    clip-path: polygon(
      0% 60%,
      15% 65%,
      34% 66%,
      51% 62%,
      67% 50%,
      84% 45%,
      100% 46%,
      100% 100%,
      0% 100%
    );
  }
}
.site-side {display: flex;flex-direction: column;gap: 10px;position: fixed;right: 15px;top: 265px;/* z-index: 20; */}
.sns_box button {display: block;float: left;text-align: center;margin-left: 1rem;width: 60px;height: 60px;opacity: 0;visibility: hidden;cursor: pointer;}
.sns_box button.share {background: #03a9f4;color: #fff;border-radius: 50%;margin: 0;line-height: 56px;opacity: 1;visibility: visible;}
.sns_box button img { max-width: 100%; width: 100%; }
.sns_box.on button { opacity: 1; visibility: visible;}
.sns_box {position: fixed;left: 20px;z-index: 64;opacity: 1;-webkit-transition: 0.5s;transition: 0.5s;top: 670px;}
.sns_box.fix {bottom: 19.4rem; opacity: 1;}
.sns_box.on {width: 44rem; opacity: 1;}

.tip strong {position: absolute;right: -92px;color: #fff;background: #995c5e;width: 114px;height: 50px;text-align: center;line-height: 54px;border-top-left-radius: 200px;border-top-right-radius: 200px;transform: rotate(90deg);top: 125px;border: 10px solid #fff;font-weight: 700;}
.tip {max-width: 800px;margin: 0 auto;border: 1px solid #995c5e;padding: 30px 20px 0;margin-bottom: 50px;box-shadow: 16px 20px 0px 0px #995c5e;position: relative; border-radius: 20px;}
.tip h3 {font-size: 25px;background: #995c5e;display: inline-block;padding: 2px 12px;margin-bottom: 25px;color: #fff;font-family: "Nanum Myeongjo", serif;}
.contents .tip p { font-size: 22px; text-align: justify; }

/* 본문바로가기 */
#skip_menu a { position: absolute; display: block; top: 0; left: 0; width: 100%; height: 0; font-size: 0; line-height: 0; overflow: hidden; z-index: 10000; }
#skip_menu a:focus,
#skip_menu a:active { height: auto; background-color: #000; font-size: 1rem; color: #fff; font-weight: 500; text-align: center; line-height: 2rem; }

/* header */
header { position: fixed; left: 0; top: 0; z-index: 20; width: 100%; height: 90px; background-color: rgba(255, 255, 255, 1); }
header .outline {margin: 0 auto;max-width: 1280px;height: 90px;}
header .outline > div { display: flex; flex-flow: row nowrap; justify-content: space-between; align-items: center; height: 100%; }
header .outline .ciBox {flex: 1;}
header .outline .ciBox a {float: left;margin-top: 5px;}
header .outline .ciBox img {float: left;}
header .outline .ciBox > div { position: absolute; left: 0; bottom: 0; padding: 1rem 0 0.5rem; width: 100%; text-align: center; background-color: #fff; opacity: 0; animation: post_info 1s .5s linear forwards; z-index: 500; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
header .outline .ciBox > div p { padding-bottom: 0.5rem; font-size: 0.8rem; color: #333; font-weight: 300; }
header .outline .ciBox > div p span { font-weight: 500; }
header .outline .ciBox > div > span { display: block; font-size: 0.8rem; color: #666; font-weight: 400; line-height: 1.3; }
header .outline .ciBox > div div { font-size: 0.8rem; color: #333; font-weight: 300; }
header .outline .ciBox > div div span { font-weight: 500; }
.logo__txt {font-size: 16px;float: left;margin: 5px 0 0 15px;color: #03A9F4;font-weight: 500;}
#hnb {margin-top: 22px;}
#hnb:after { display: block; clear: both; content: ""; }
#hnb>a { color: #2a2a2a; border: 1px solid #03A9F4; padding: 6px 12px 6px;border-radius: 18px;font-size: 16px;-webkit-transition: 0.2s;transition: 0.2s;font-weight: 500;}
#hnb>a:hover,#hnb>a.active {color: #efefef;background: #03A9F4;}
#hnb>a+a {margin-left: 0.3rem;}
.webzine_issue { padding: 0 0.25rem;  }
.webzine_issue label {display: block;font-size: 0.9rem;color: #333;text-align: right;margin-bottom: 5px;}
.webzine_issue select {padding: 0 0.5rem;font-size: 0.8rem;color: #333;font-weight: 300;border-radius: 0;line-height: 30px;}
.webzine_issue select option { font-size: 0.8rem;color: #333; font-weight: 300; }
.webzine_issue .issue_btn, .webzine_issue .issue_btn1 { padding: 0 0.5rem; font-size: 0.8rem; color: #fff; font-weight: 400; line-height: 32px; border-radius: 0; background-color: #000; border: none;cursor: pointer; }
.webzine_issue.mobile { display: none; padding: 0 0.25rem; margin-bottom: 0.5rem; }
.webzine_issue.mobile label { margin-bottom: 0.5rem; font-size: 1rem; color: #fff; }
.webzine_issue.mobile select { padding: 0 1.5rem; }
.webzine_issue.mobile .issue_btn1 { padding: 0 0.75rem; color: #333; background-color: #fff; }

@keyframes post_info {
    0% { transform: translateY(90%); opacity: 0; }
    100% { transform: translateY(100%); opacity: 1; }
}
header .outline .pc { flex: 1; }
header .outline .pc ul.depth_1 { font-size: 0; text-align: center; }
header .outline .pc ul.depth_1 li { display: inline-block; position: relative; width: 33.33%; max-width: 300px; }
header .outline .pc ul.depth_1 > li > a { display: block; font-size: 1.1rem; color: #222; font-weight: 500; letter-spacing: -1px; transition: all .2s ease-in-out; text-align: center; line-height: 80px; }
header .outline .pc ul.depth_1 > li:hover > a { color: #fff; }
header .outline .pc ul.depth_1 > li:nth-child(1):hover > a,
header .outline .pc ul.depth_1 > li:nth-child(1).active > a { background-color: #f05b7d; }
header .outline .pc ul.depth_1 > li:nth-child(2):hover > a,
header .outline .pc ul.depth_1 > li:nth-child(2).active > a { background-color: #5b9dab; }
header .outline .pc ul.depth_1 > li:nth-child(3):hover > a,
header .outline .pc ul.depth_1 > li:nth-child(3).active > a { background-color: #8a73b4; }
header .outline .pc ul.depth_1 > li > .depth_2 { display: none; position: absolute; left: 0; top: 80px; padding: 0.5rem 0 0.7rem; width: 100%; height: auto; background-color: #f9f9f9; z-index: 500; }
header .outline .pc ul.depth_1 > li .depth_2 li { display: block; width: 100%; }
header .outline .pc ul.depth_1 > li .depth_2 li a { display: block; width: 100%; text-align: center; line-height: 34px; font-size: 0.9rem; color: #333; font-weight: 400; text-align: center; transition: all .1s ease-in-out; }
header .outline .pc ul.depth_1 > li .depth_2 li a:hover { background-color: #4a4a4a; color: #fff; }
header .outline .pc ul.depth_1 > li:hover > a + .depth_2  {display: block; }
header .outline .pc ul.depth_1 > li.active > a + .depth_2  {display: block; }
header .site_map {display: none;z-index: 900;}
header .hambuger {display: block;position: relative;padding: 20px;width: 60px;height: 60px;z-index: 1000;background-color: #000;margin-right: 10px;cursor: pointer;}
header .hambuger .inBox { position: absolute; width: 24px; height: 24px; top: 50%; left: 50%; transform: translate(-50%, -50%); overflow: hidden; }
header .hambuger .inBox div { position: relative; height: 100%; }
header .hambuger .inBox div span { position: absolute; content: ""; left: 0; width: 24px; height: 2px; background-color: #fff; transition: all .2s ease-in-out; }
header .hambuger .inBox div span:nth-child(1) { left: 0; }
header .hambuger .inBox div span:nth-child(2) { top: 50%; transform: translateY(-50%); left: -7px; }
header .hambuger .inBox div span:nth-child(3) { bottom: 0; }
header .hambuger.active .inBox div span:nth-child(1) { transform: translateY(11px) rotate(45deg); transition-delay: .1s; }
header .hambuger.active .inBox div span:nth-child(2) { left: calc(100% + 6px); }
header .hambuger.active .inBox div span:nth-child(3) { transform: translateY(-11px) rotate(-45deg); transition-delay: .1s; }
header .site_map {position: absolute;top: 90px;left: 0;width: 100%;height: calc(100vh - 90px);background-color: #f9f9f9;max-width: 300px;}
header .site_map.active {display: block;}
header .site_map .m_outline {display: flex;flex-flow: column;justify-content: flex-start;/* padding: 0 1rem 0; */height: 100%;overflow: hidden;overflow-y: auto;}
header .site_map .m_outline .map_box {position: relative;top: 20px;margin-bottom: 0;padding: 0 0.5rem;opacity: 1;/* border-bottom: 3px solid #f1f1f1; */}
header .site_map .m_outline .map_box:nth-child(3) { margin-bottom: 2rem; }
header .site_map .m_outline .map_box h2 {position: relative;padding-top: 0.5rem;margin-bottom: 0.5rem;font-size: 1.2rem;color: #000;font-weight: 500;text-align: left;padding: 0 1rem;}
header .site_map .m_outline .map_box h2 span {/* display: inline-block; */margin: 0 0.5rem 0 0;/* width: 50px; *//* height: 50px; */font-size: 1.2rem;/* color: #fff; */line-height: 50px;font-weight: 500;text-align: center;border-radius: 25px;}
header .site_map .m_outline .map_box h2 i { position: absolute; right: 0.5rem; top: 50%; transform: translateY(-50%); transition: transform .3s ease-in-out; }
header .site_map .m_outline .map_box h2.on i { transform: translateY(-50%) rotate(180deg); }
header .site_map .m_outline .map_box:nth-child(1) h2 span {/* background-color: #f05b7d; */color: #f05b7d;font-weight: 700;}
header .site_map .m_outline .map_box:nth-child(2) h2 span {/* background-color: #5b9dab; */color: #5b9dab;font-weight: 700;}
header .site_map .m_outline .map_box:nth-child(3) h2 span {/* background-color: #8a73b4; */color: #8a73b4;font-weight: 700;}
header .site_map .m_outline .map_box div { padding: 1rem 0; border-bottom: 1px dashed #e9e9e9;  }
header .site_map .m_outline .map_box:nth-child(3) div {border-bottom: none;}
header .site_map .m_outline .map_box div a {display: block;padding-left: 1rem;margin-bottom: 1rem;font-size: 1.2rem;}
header .site_map .m_outline .map_box div a:hover { text-decoration: underline; }
header .site_map .m_outline > ul {display: flex;flex-flow: row nowrap;justify-content: flex-start;padding-left: 0.5rem;width: 100%;background-color: #03A9F4;position: absolute;bottom: 0;}
header .site_map .m_outline > ul li {position: relative;padding: 0.3rem .7rem;font-size: 0.9rem;font-weight: 300;color: #fff; }
header .site_map .m_outline > ul li:first-child { padding-left: 0; }
header .site_map .m_outline > ul li:after { position: absolute; content: ""; right: -1px; top: 50%; transform: translateY(-50%); width: 2px; height: 16px; background-color: #fff; }
header .site_map .m_outline > ul li:last-child:after { display: none; }

.news .row img + p {margin-top: 15px;}

/* nav */
.wMain .gnb {top: 780px;}
.gnb { position: absolute; top: 780px; left: 0; width: 100%; z-index: 10; transition: background-color 200ms ease-in-out; }
.gnb_wrap { position: relative; max-width: 1180px; margin: 0 auto; display: -webkit-flex; display: -ms-flex; display: flex; }
.gnb .gnb__list {display: -webkit-flex;display: -ms-flex;display: flex;justify-content: space-between;align-items: center;width: 100%;box-shadow: 7px 7px 10px rgb(0, 0, 0, 0.17);margin: auto;}
.gnb .gnb__item { position: relative; width: 33.33333333333333%; background-color: #fff; }
.gnb .gnb__item > a { display: block; width: 100%; font-size: 21px; font-weight: 600; text-align: center; height: 86px; padding-top: 15px; box-sizing: border-box; }
.gnb .gnb__item .cat1 {color: #f05a7d;}
.gnb .gnb__item .cat2 {color: #5c9eac;}
.gnb .gnb__item .cat3 {color: #8a72b3;}
.gnb .gnb__item.active a .cat1, .gnb .gnb__item.active a .cat2, .gnb .gnb__item.active a .cat3 {color: #fff;}
.gnb .gnb__item span.small {font-size: 17px;font-weight: 300}
.gnb .gnb__depth-list { display: none; position: absolute; top: 100%; left: 0; width: 100%; padding: 10px 10px; z-index: 9; background-color: #f68b33; min-height: 240px; }
.gnb .gnb__depth-item { position: relative; line-height: 1.2; }
.gnb .gnb__depth-item:first-child:before { content: ""; position: absolute; top: 0; left: 10px; right: 10px; height: 1px; }
.gnb .gnb__depth-item a { display: block; padding: 10px 0; color: #fff; text-align: center; transition: all 100ms ease-in-out; font-size: 18px; font-weight: 500; }

/* hover */
.gnb .gnb__item:hover, .gnb .gnb__item:focus, .gnb .gnb__item.active { background-color: #f68b33; color: #fff; }
.gnb .gnb__item a:focus, .gnb .gnb__depth-item a:focus, .gnb__item a.active { background-color: #f68b33; color: #fff; }
.gnb .gnb__item:hover>a { color: #fff; }
.gnb .gnb__depth-item:hover a { text-decoration: underline; color: #ffda85; }
.wMain .gnb.fixed, .gnb.sub.fixed { position: fixed; top: 90px;}

/* footer */
.footer { background-color: #292e31; }
.footer h2 { width: 180px; height: 32px; background: url('../img/img_logo_white.png') no-repeat; }
.footer .container { padding: 30px 0; overflow: hidden; }  
.footer .copyright { color: #fff; font-size: 15px; margin: 15px 0 0 0; float: left; }
.footer .mark {width: 100px;float: right;}
.footer .footer_right .sns {background: #5a5e75; width: 40px; height: 40px; border-radius: 50%; float: left; margin-left: 10px }
.footer .footer_right .sns a:before { content: ""; display: block; width: 20px; height: 30px; margin: 5px auto 10px; background-repeat: no-repeat; background-position: center center; background-size: 100% auto; }
.footer .footer_right .sns .sns_facebook:before { background-image: url('sns_facebook.png'); width: 13px; }
.footer .footer_right .sns .sns_insta:before { background-image: url('sns_insta.png'); }
.footer .footer_right .sns .sns_home:before { background-image: url('sns_home.png');filter: brightness(2); }
.footer .footer__info { display: flex; justify-content: space-between; }
.site-footer__sns { display: flex; gap: 1rem; }
.btn--circle { border-radius: 50%; display: block; height: 3rem; width: 3rem; }
.btn--circle>a { display: block; height: 100%; width: 100%; text-align: center; line-height: 3rem; color: white; }
.btn--sns { background-color: #6f6f6f; background-repeat: no-repeat; background-size: cover }
.btn--function { background-color: #03A9F4; background-size: cover; width: 60px; height: 60px; text-align: center; line-height: 60px; box-sizing: border-box; color: #fff; cursor: pointer;}
.scroll_top { position: fixed; right: 10px; bottom: 10px; width: 60px; height: 60px; z-index: 1200; transition: right 0.3s ease-in-out; }
.scroll_top img { width: 100%; height: auto;  }
.site-side {display: flex;flex-direction: column;gap: 10px;position: fixed;right: 20px;top: 451px;}

/* sns */
.sns_btn {margin: 90px auto 50px;max-width: 1200px;position: relative;z-index: 10;}
.sns_btn ul {/* padding-top: 50px; */text-align: center;}
.sns_btn ul li { display: inline-block; }
.sns_btn ul li a { display: block; margin: 0 0.8rem; }
.sns_btn ul li a img { width: 60px; height: auto; }

/* prev / next post */
.bottom_btn {position: relative;/* z-index: 10; */}
.bottom_btn:before {position: absolute;content: "";top: 0;left: 0;width: 50%;height: 100%;background-color: #f5f5f5;z-index: -1;}
.bottom_btn:after { position: absolute; content: ""; top: 0; right: 0; width: 50%; height: 100%; background-color: #f9f9f9; z-index: -1; }
.bottom_btn .outline { display: flex; flex-flow: row nowrap; }
section .outline {padding: 2.5rem 0;margin: 0 auto;max-width: 1280px;height: auto;position: relative;z-index: 10;}
.bottom_btn .outline a {position: relative;width: 50%;padding: 2rem 0;font-size: 1.6rem;font-weight: 500;color: #555;transition: color .3s linear;}
.bottom_btn .outline a i { position: absolute; top: 50%;  }
.bottom_btn .outline a i.xi-2x { font-size: 1.5em; }
.bottom_btn .outline a.left { text-align: center; background-color: #fff; }
.bottom_btn .outline a.right { text-align: center; background-color: #f1f1f1; }
.bottom_btn .outline a.left i { left: 50px; transform: translateY(-50%) rotate(-90deg); transition: left .3s linear; }
.bottom_btn .outline a.right i { right: 50px; transform: translateY(-50%) rotate(-90deg); transition: right .3s linear; }
.bottom_btn .outline a:hover {color: #000;}
.bottom_btn .outline a.left:hover i { left: 30px; }
.bottom_btn .outline a.right:hover i { right: 30px; }

/*tab css*/
.tab{width:100%;}
.tabnav{max-width: 1024px;text-align: center;margin: 70px auto 0;position: relative;z-index: 1;}
.tabnav li{display: inline-block;height: 65px;text-align:center;width: 30%;}
.tabnav li a:before{content:"";position:absolute;left:0;top:0px;width:100%;height:3px;}
.tabnav li a.active:before{background: #03a9f4;}
.tabnav li a{position:relative;display:block;background: #ededed;color: #000;padding:0 30px;line-height: 65px;text-decoration:none;font-size:20px;letter-spacing: -1px;}
.tabnav li a:hover,
.tabnav li a.active{background:#fff; color:#000; }
.tab_2 .tabnav li {width: 50%;}
.tab_4 .tabnav li {width: 20%;}

.contents .source {background: rgb(239, 239, 239);padding: 32px;}
.contents .source strong {font-size: 1.3em;display: inline-block;margin-bottom: 5px;}
.contents .source p {word-break: break-all;font-size: 1.2em;font-weight: 200;}
.contents .source strong::before {content: "";clear: both;display: block;width: 55px;height: 1px;background: rgb(188, 185, 184);margin-bottom: 22px;}


.event_post {background: #ede4da url('../img/sub/f3/event_post.png') 50% 5% no-repeat;}
.event_post > .outline > h4 {margin-top: 50%;color: #837fb0;}
.event_post .post_exc {max-width: 735px;margin: 5% auto;background: #fff;padding: 0 25px 50px;}
.event_post .post_exc h4 {color: #837fb0;margin-top: 15px;}
.event_post p {margin-bottom: 15px;}
.event_post .quiz_wrap {margin-top: 70px;color: #000;}
.event_post .quiz_wrap > h4 {text-align: center;margin-bottom: 20px;}
.event_post .quiz_wrap > h4 span {margin: 0 5px;}
.event_post .quiz_wrap .q1 {font-size: 40px;background: #837fb0;color: #fff;border-radius: 70px;width: 70px;height: 70px;display: inline-block;}
.event_post .quiz_wrap .q2 {font-size: 40px;background: #00afcc;color: #fff;border-radius: 70px;width: 70px;height: 70px;display: inline-block;}
.event_post .quiz_wrap .quiz {border-top: 3px dashed #00afcc;padding: 20px 0;border-bottom: 3px dashed #00afcc;margin-bottom: 20px;}

.event_wrap {border: 3px solid #a98467;border-radius: 25px;padding: 50px 20px;}
.contents .event_tit {text-align: center;font-size: 50px;margin-bottom: 30px;}
.contents .event_tit::after {content: '';display: block;width: 20%;border-bottom: 3px solid #a98467;margin: 0 auto;padding-top: 10px;}
.contents .event_wrap .row p.tac {text-align: center;font-size: 23px;}
.event_wrap .button::before,
.event_wrap .button::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.event_wrap .button {pointer-events: auto;cursor: pointer;background: #e7e7e7;border: none;/* padding: 1.5rem 3rem; */margin: 0;font-family: inherit;font-size: inherit;position: relative;display: inline-block;}
.event_wrap .button--mimas {text-transform: uppercase;letter-spacing: 0.05rem;font-weight: 700;font-size: 0.85rem;border-radius: 0.5rem;overflow: hidden;color: #fff;background: #eb2c6a;}
.event_wrap .button--mimas::before {content: '';background: #03a9f4;width: 120%;left: -10%;transform: skew(30deg);transition: transform 0.4s cubic-bezier(0.3, 1, 0.8, 1);}
.event_wrap .button--mimas:hover::before { transform: translate3d(100%, 0, 0); }
.event_wrap .button--mimas a {position: relative;/* mix-blend-mode: difference; */color: #fff;display: block;padding: 1.5rem 3rem;}
.event_wrap ol {text-align: center;margin-top: 50px;}
.event_wrap ol li {display: inline-block;font-size: 40px;margin: 0 10px;}

.column.full.youtube_wrap {position: relative;max-width: 900px;padding-bottom: 40%;}
.youtube_wrap iframe {position: absolute;width: 100%;height: 100%;}

@media all and (max-width: 1400px) {
    header .outline { padding: 0 0 0 0.5rem; }
    .site-side {display: none;}
}

@media all and (max-width: 1024px) {
		header .hambuger {order: 1;margin-right: 0;}
		header .site_map .m_outline > ul {max-width: 300px;width: 100%;}
    header .outline .ciBox a {margin-top: 0;}
    .gnb {display: none;}
    .logo__txt {margin: 0 0 0 15px;}
    header {height: 60px;}
    header .outline {height: 60px;padding: 0 0 0 10px;}
    main .visual {margin-top: 60px;height: 100vh;}
    header .pc { display: none; }
    header .list_item { margin: 0 0.5rem 0 auto; }
    header .hambuger { display: block; position: relative; padding: 20px; width: 60px; height: 60px; z-index: 1000; background-color: #000; }
    header .hambuger .inBox { position: absolute; width: 24px; height: 24px; top: 50%; left: 50%; transform: translate(-50%, -50%); overflow: hidden; }
    header .hambuger .inBox div { position: relative; height: 100%; }
    header .hambuger .inBox div span { position: absolute; content: ""; left: 0; width: 24px; height: 2px; background-color: #fff; transition: all .2s ease-in-out; }
    header .hambuger .inBox div span:nth-child(1) { left: 0; }
    header .hambuger .inBox div span:nth-child(2) { top: 50%; transform: translateY(-50%); left: 6px; }
    header .hambuger .inBox div span:nth-child(3) { bottom: 0; }
    header .hambuger.active .inBox div span:nth-child(1) { transform: translateY(11px) rotate(45deg); transition-delay: .1s; }
    header .hambuger.active .inBox div span:nth-child(2) { left: calc(100% + 6px); }
    header .hambuger.active .inBox div span:nth-child(3) { transform: translateY(-11px) rotate(-45deg); transition-delay: .1s; }
    header .site_map {position: absolute;top: 60px;width: 100%;height: calc(100vh - 60px);}
    header .site_map .m_outline .map_box:nth-child(3) { margin-bottom: 2rem; }
    header .site_map .m_outline .map_box h2 {position: relative;padding-top: 0.5rem;margin-bottom: 0.5rem;font-size: 1.2rem;color: #000;font-weight: 500;text-align: left;padding: 0 1rem;}
    header .site_map .m_outline .map_box h2 span {margin: 0 0.5rem 0 0;font-size: 1.2rem;line-height: 50px;font-weight: 500;text-align: center;border-radius: 25px;}
    header .site_map .m_outline .map_box h2 i { position: absolute; right: 0.5rem; top: 50%; transform: translateY(-50%); transition: transform .3s ease-in-out; }
    header .site_map .m_outline .map_box h2.on i { transform: translateY(-50%) rotate(180deg); }
    header .site_map .m_outline .map_box:nth-child(1) h2 span {/* background-color: #f05b7d; */color: #f05b7d;font-weight: 700;}
    header .site_map .m_outline .map_box:nth-child(2) h2 span {/* background-color: #5b9dab; */color: #5b9dab;font-weight: 700;}
    header .site_map .m_outline .map_box:nth-child(3) h2 span {/* background-color: #8a73b4; */color: #8a73b4;font-weight: 700;}
    header .site_map .m_outline .map_box div a {display: block;padding-left: .7rem;margin-bottom: 1rem;font-size: 1.2rem;}
    header .site_map .m_outline .map_box div a:hover { text-decoration: underline; }
    header .site_map .m_outline > ul {display: flex;flex-flow: row nowrap;justify-content: flex-start;padding-left: 0.5rem;width: 100%;background-color: #03A9F4;position: fixed;bottom: 0;}
    header .site_map .m_outline > ul li:first-child { padding-left: 0; }
    header .site_map .m_outline > ul li:after { position: absolute; content: ""; right: -1px; top: 50%; transform: translateY(-50%); width: 2px; height: 16px; background-color: #fff; }
    header .site_map .m_outline > ul li:last-child:after { display: none; }
    .webzine_issue.wide { display: none; }
    .webzine_issue.mobile {display: block;margin-bottom: 20px;}
    #hnb {display: none;}
    section .outline { padding: 1.5rem 1rem; }
    section.top .outline { padding: 3rem 1rem 1.5rem; }
    section .outline2 { padding: 1rem 1rem; }
    .event_post {background-size: contain;background-position: 0 1%;}
    .event_post .post_exc {max-width: 75.6%;}
    .event_post > .outline > h4 {max-width: 75.6%;margin: 46% auto 0;padding: 0 10px;word-break: keep-all;}
    /* prev / next post */
    .bottom_btn .outline a { padding: 1rem 0; color: #111; }
    .bottom_btn .outline a i.xi-2x { font-size: 1.4em; }
    .bottom_btn .outline a.left i { left: 10px; }
    .bottom_btn .outline a.right i { right: 10px; }
    .bottom_btn .outline a.left:hover i { left: 10px; }
    .bottom_btn .outline a.right:hover i { right: 10px; }
    .sns_btn ul li a { margin: 0 0.5rem; }
    .footer {padding: 0 10px;}
    .footer .footer__info { display: flex; flex-direction: column; align-items: center; }
    .footer .copyright {float: none;text-align: center;}
    .webzine_issue.mobile label {text-align: center;margin-top: 20px;}

    .sub_bg {margin-top: 60px;}
    .sub_bg h2 {padding-top: 118px;font-size: 35px;}
    .tabnav {margin: 30px auto 0;}

    .event_wrap {margin: 0 20px;padding: 50px 20px 0;}
    

    .sub_bg.s1_1 {background-position: 100% 0;}
    .sub_bg.s1_2 {background-position: 67% 0;}
    .sub_bg.s2_2 {background-position: 50% 0;}
    .sub_bg.s2_3_1 {background-position: 100% 0;}
    .sub_bg.s2_3_2 {background-position: 60% 0;}
    .sub_bg.s2_4_1 {background-position: 50% 0%;}
    .sub_bg.s2_4_2 {background-position: 55% 0%;}
    .sub_bg.s2_4_3 {background-position: 50% 0%;}
    .sub_bg.s2_5_1 {background-position: 99% 0%;}
    .sub_bg.s2_5_2 {background-position: 95% 0%;}
    .sub_bg.s2_5_3 {background-position: 59% 0%;}
    .sub_bg.s2_5_4 {background-position: 38% 0%;}
    .sub_bg.s3_1_1 {background-position: 38% 0%;}
    .sub_bg.s3_1_2 {background-position: 70% 0%;}
    .sub_bg.s3_2_1 {background-position: 45% 0%;}
    .sub_bg.s3_2_2 {background-position: 70% 0%;}
    .sub_bg.s3_3_1 {background-position: 78% 0%;}
    .sub_bg.s3_3_2 {background-position: 80% 0%;}
    .sub_bg.news {background-position: 30% 0%;}
    .sub_bg.event {background-position: 20% 0%;}
}

@media all and (max-width: 768px) {
    .scroll_top {width: 50px;height: 50px;}
    .contents .title h3 {font-size: 2.8em;padding: 0 15px;}

    .tabnav li {width: 90%;}
    .tabnav li a {font-size: 18px;}
    .tab_2 .tabnav li {width: 48%;}
    .tab_2 .tabnav li a {font-size: 12px;padding: 0;}
    .tab_3 .tabnav li a {font-size: 12px;padding: 0;}
    .tab_4 .tabnav li {width: 90%;}
    .tabnav li a:after {content: "";position: absolute;left: 0;bottom: 0px;width: 100%;height: 3px;}
    .tabnav li a.active:after {background: #03a9f4;}

    .tip {margin: 0 30px;}
    .column.full.youtube_wrap {padding-bottom: 55%;}
    .footer .copyright {font-size: 14px;}
}
@media all and (max-width: 480px) {
		header .site_map {max-width: 100%;}
		header .site_map .m_outline > ul {max-width: 100%;}
    header .outline .ciBox > div { padding: 0.5rem 0; width: 65%; }
    header .outline .ciBox > div div { font-size: 0.7rem; }
    header .list_item { width: 130px; }
    header .site_map .m_outline { padding: 0; }
    .bq__dot {font-size: 18px;}
	  .img_box .icon_mic {width: 51px;margin-right: 0;display: block;margin: auto;}
    header .ciBox img { width: 180px; }
    .logo__txt {display: none;}
    header .outline .ciBox > div { padding: 0.5rem 0; width: 65%; }
    section.sub_visual .tit_box h2 { font-size: 1.5rem; }
    section.sub_visual2 .outline2 .tit_box h2 { font-size: 1.5rem; }
    section.sub_visual2 .outline2 .tit_box h2 br.non_responsive,
    section.sub_visual1 .outline2 .tit_box h2 br.non_responsive,
    section.sub_visual .outline2 .tit_box h2 br.non_responsive { display: inline; }
    .bottom_btn .outline a { padding: 1rem 0; color: #111; font-size: 1.3em; box-sizing: border-box; }
    .bottom_btn .outline a i.xi-2x { font-size: 1.3em; }
    .bottom_btn .outline a.left { padding-right: 1rem; text-align: right; }
    .bottom_btn .outline a.right { padding-left: 1rem; text-align: left; }
    .bottom_btn .outline a.left i { left: 10px; }
    .bottom_btn .outline a.right i { right: 10px; }
    .bottom_btn .outline a.left:hover i { left: 10px; }
    .bottom_btn .outline a.right:hover i { right: 10px; }

    .event_post .quiz_wrap > h4 span {margin: 0;}
    .event_post .quiz_wrap .q1 {font-size: 20px;border-radius: 40px;width: 40px;height: 40px;line-height: 40px;}
    .event_post .quiz_wrap .q2 {font-size: 20px;border-radius: 40px;width: 40px;height: 40px;line-height: 40px;}

    .contents .title h3 {font-size: 2.3em;}
    .contents .title {margin: 40px 0 20px;}
    .sns_btn {margin: 60px auto 30px;}
    .sub_txt i {margin-bottom: 20px;}
    .contwrap {margin-bottom: 40px;}
    .sns_btn ul li a img {width: 50px;}

    .scroll_top {display: none;}
    .sec_wrap .num {font-size: 30px;}
    .sec_wrap .tit {font-size: 21px;}
    .contents .row {flex-direction: column;align-items: center;gap: 30px;}
    .column.half {width: calc(100% - 30px);}
    .column.one-third {width: calc(100% - 30px);}
    .column.one-five {width: calc(100% - 30px);}
    .contents .row .caption {font-size: 14px; word-break: break-word;}
    .contents h3 {font-size: 23px;}
    .contents .row h3 .txt {font-size: 23px;}
    .contents h3 div span.q {font-size: 50px;}
    .contents .row p {text-align: justify;}
    .contents .row.tac.mb10 p {text-align: center;}
    .contents .sub_txt .row p {text-align: center;}
    header .site_map .m_outline .map_box {top: 0;}
    header .site_map .m_outline .map_box div a {margin-bottom: 13px;}
    .tabnav li a {line-height: 50px;} 
    .tabnav li {height: 50px;}
    .book .half:first-child {text-align: center;border-right: none;}
    .book img {max-width: 250px;}
    .book strong {border-bottom: 1px solid #434343;display: block;padding-bottom: 10px;margin-bottom: 10px;}
    .contents .source {padding: 20px;}
    .contents .source strong {font-size: 1.2em;}
    .contents .source p {font-size: 17px;word-break: break-all;text-align: left;}

    .event_wrap {padding: 30px 0px 0;}
    .contents .event_tit {font-size: 30px;}
    .contents .event_wrap .row p.tac {font-size: 20px;}
    .event_wrap .button--mimas a {padding: 1rem 2rem;}

		.pt80 {padding-top: 40px;}
    
}

@media all and (max-width: 414px) {
  .contents .title h3 {font-size: 2em;}
  .contents .row p {font-size: 19px;}
  .tip {padding: 20px 0px 0;margin-bottom: 50px;box-shadow: 10px 15px 0px 0px #995c5e; margin: 0 18px;}
}

@media all and (max-width: 320px) {
    header .site_map .m_outline > ul li { padding: 0.5rem; }
    header .site_map .m_outline .map_box div a {font-size: 16px;}
    header .site_map .m_outline .map_box div a {margin-bottom: 10px;}
}